-- English localization file for enUS and enGB.
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "enUS", true);
if not L then return end

L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = true
L["Apexis Crystal"] = true
L["Artifact Fragment"] = true
L["Dingy Iron Coins"] = true
L["Garrison Resources"] = true
L["Oil"] = true
L["Seal of Inevitable Fate"] = true
L["Seal of Tempered Fate"] = true
L["Valor"] = true
L["Timewarped Badge"] = true
L["Show icons"] = true
L["New Addon: ElvUI Currencies DT. Click for info."] = true

--We don't need the rest if we're on enUS or enGB locale, so stop here.
if GetLocale() == "enUS" or GetLocale == "enGB" then return end

--German Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "deDE")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = "Draenor Whrungen Optionen"
L["Apexis Crystal"] = "Apexiskristall"
L["Artifact Fragment"] = "Artefaktfragment"
L["Dingy Iron Coins"] = "Schbige Eisenmnzen"
L["Garrison Resources"] = "Garnisonsressourcen"
L["Oil"] = "l"
L["Seal of Inevitable Fate"] = "Siegel des unausweichlichen Schicksals"
L["Seal of Tempered Fate"] = "Siegel des geschmiedeten Schicksals"
L["Timewarped Badge"] = "Zeitverzerrtes Abzeichen"
L["Valor"] = "Tapferkeitspunkte"
L["Show icons"] = "symbole anzeigen"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Spanish (Spain) Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "esES")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = "Draenor Monedas Opciones"
L["Apexis Crystal"] = "Cristal de pices"
L["Artifact Fragment"] = "Fragmento del Artefacto"
L["Dingy Iron Coins"] = "Monedas de hierro deslucidas"
L["Garrison Resources"] = "Recursos de la fortaleza"
L["Oil"] = "Petrleo"
L["Seal of Inevitable Fate"] = "Sello del destino inevitable"
L["Seal of Tempered Fate"] = "Sello del destino templado"
L["Timewarped Badge"] = "Distintivo cronodistorsionado"
L["Valor"] = true
L["Show icons"] = "Mostrar iconos"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Spanish (Mexico) Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "esMX")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = "Draenor Monedas Opciones"
L["Apexis Crystal"] = "Cristal de pices"
L["Artifact Fragment"] = "Fragmento del Artefacto"
L["Dingy Iron Coins"] = "Monedas de hierro deslucidas"
L["Garrison Resources"] = "Recursos de la fortaleza"
L["Oil"] = "Petrleo"
L["Seal of Inevitable Fate"] = "Sello del destino inevitable"
L["Seal of Tempered Fate"] = "Sello del destino templado"
L["Timewarped Badge"] = "Distintivo cronodistorsionado"
L["Valor"] = true
L["Show icons"] = "Mostrar iconos"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--French Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "frFR")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = "Draenor Afficher Menu d'Options"
L["Apexis Crystal"] = "Cristal apogide"
L["Artifact Fragment"] = "Fragment dartfact"
L["Dingy Iron Coins"] = "Pices de fer ternies"
L["Garrison Resources"] = "Ressources de fief"
L["Oil"] = "Carburant"
L["Seal of Inevitable Fate"] = "Sceau du destin invitable"
L["Seal of Tempered Fate"] = "Sceau du destin tremp"
L["Timewarped Badge"] = "Insigne distordu dans le temps"
L["Valor"] = "Vaillance"
L["Show icons"] = "Afficher les icnes"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Italian Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "itIT")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = "Draenor Valute Opzioni"
L["Apexis Crystal"] = "Cristallo Apexis"
L["Artifact Fragment"] = "Frammento di Manufatto"
L["Dingy Iron Coins"] = "Monete di Ferro"
L["Garrison Resources"] = "Risorse per la Guarnigione"
L["Oil"] = "Petrolio"
L["Seal of Tempered Fate"] = "Sigillo del Destino Temprato"
L["Seal of Inevitable Fate"] = "Sigillo del Destino Inevitabile"
L["Timewarped Badge"] = "Distintivo Fuoritempo"
L["Valor"] = "Punti Valore"
L["Show icons"] = "Mostra icone"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Korean Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "koKR")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = true
L["Apexis Crystal"] = true
L["Artifact Fragment"] = true
L["Dingy Iron Coins"] = true
L["Garrison Resources"] = true
L["Oil"] = true
L["Seal of Inevitable Fate"] = true
L["Seal of Tempered Fate"] = true
L["Valor"] = true
L["Timewarped Badge"] = true
L["Show icons"] = true
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Portuguese Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "ptBR")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = "Draenor Moeda Opes"
L["Apexis Crystal"] = "Cristal Apexis"
L["Artifact Fragment"] = "Fragmento de Artefato"
L["Dingy Iron Coins"] = "Moedinhas de Ferro"
L["Garrison Resources"] = "Recursos da Guarnio"
L["Oil"] = "Latas de leo"
L["Seal of Inevitable Fate"] = "Selo do Destino Inevitvel"
L["Seal of Tempered Fate"] = "Selo do Destino Temperado"
L["Timewarped Badge"] = "Distintivo Transtemporal"
L["Valor"] = "Bravura"
L["Show icons"] = "Mostrar cones"
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Russian Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "ruRU")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = true
L["Apexis Crystal"] = true
L["Artifact Fragment"] = true
L["Dingy Iron Coins"] = true
L["Garrison Resources"] = true
L["Oil"] = true
L["Seal of Inevitable Fate"] = true
L["Seal of Tempered Fate"] = true
L["Valor"] = true
L["Timewarped Badge"] = true
L["Show icons"] = true
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Chinese (China, simplified) Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "zhCN")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = true
L["Apexis Crystal"] = true
L["Artifact Fragment"] = true
L["Dingy Iron Coins"] = true
L["Garrison Resources"] = true
L["Oil"] = true
L["Seal of Inevitable Fate"] = true
L["Seal of Tempered Fate"] = true
L["Valor"] = true
L["Timewarped Badge"] = true
L["Show icons"] = true
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end

--Chinese (Taiwan, traditional) Localizations
local L = LibStub("AceLocale-3.0"):NewLocale("ElvUI", "zhTW")
if L then
L["%sElvUI|r %sDraenor Currencies|r: Version %s%s|r is loaded."] = true
L["Draenor Currencies Options"] = true
L["Apexis Crystal"] = true
L["Artifact Fragment"] = true
L["Dingy Iron Coins"] = true
L["Garrison Resources"] = true
L["Oil"] = true
L["Seal of Inevitable Fate"] = true
L["Seal of Tempered Fate"] = true
L["Valor"] = true
L["Timewarped Badge"] = true
L["Show icons"] = true
L["New Addon: ElvUI Currencies DT. Click for info."] = true
end